ID CVE-2016-3564
Summary Unspecified vulnerability in the Oracle TopLink component in Oracle Fusion Middleware 12.1.3.0, 12.2.1.0, and 12.2.1.1 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JPA-RS.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:toplink:12.1.3.0
    cpe:2.3:a:oracle:toplink:12.1.3.0
  • cpe:2.3:a:oracle:toplink:12.2.1.0
    cpe:2.3:a:oracle:toplink:12.2.1.0
  • cpe:2.3:a:oracle:toplink:12.2.1.1
    cpe:2.3:a:oracle:toplink:12.2.1.1
CVSS
Base: 9.3 (as of 16-08-2016 - 09:31)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
refmap via4
bid 91787
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036370
Last major update 16-08-2016 - 13:26
Published 21-07-2016 - 06:14
Last modified 31-08-2017 - 21:29
Back to Top